@charset "utf-8";
/* CSS Document */
/*-----------------------------　アクセス　--------------------------------------*/
.office_wrap{
	width:700px;
	margin:20px auto;
}
.office_wrap p{
	font-size:95%;
}
.office{
	float:left;
	width:300px;
}

div.access_wrap h3{
	width:765px;
	margin:0 auto 40px;
	padding:16px 0 12px 40px;
	position: relative;
	color:#444;
	font-size:120%;
	border: 1px solid #ccc;
	border-top: 3px solid #9BC501;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}
div.access_wrap h3::before,
div.access_wrap h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
div.access_wrap h3::before {
	top: .6em;
	left: .5em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(192, 218, 0,1);
}
div.main_wrap h3::after {
	top: 1.1em;
	left: 1em;
	width: 13px;
	height: 13px;
	background: rgba(240, 131, 0, 1);
}

#sw3 h3{

}
#sw3 h3::before {

}
#sw3 h3::after {

}


















.office_wrap .office p{
	padding:25px 0; 
	width:360px;
}
.office_photo2{
	width:300px;
	float:left;
	margin-right:25px;
}
.office_photo{
	width:300px;
	float:right;
	margin-left:25px;
}
.access_wrap{
	width:800px;
	padding:20px 0;
	margin:0 auto;
}
.access_wrap .map{
	width:700px;
	height:400px;
	margin:0px auto 20px;
}
.access_wrap .map2{
	width:700px;
	height:400px;
	margin:0px auto;
}

.access_wrap_in{
	margin:30px 0 40px 40px;
}
.access_wrap_in h4{
	font-size:95%;
	color:#060;
	width:500px;
	border-bottom:2px dotted #9BC501;
	margin:0 0 14px 20px;
	padding:0 0 3px 10px;
}
.access_wrap_in p{
	font-size:95%;
}

.access_nav{
	width:800px;
	margin:30px auto 0;
}

.access_nav_bn {
    position: relative;
    display: inline-block;
    padding: 1em 0 1em 20px;
    width: 226px;
    border: 3px solid #F08300;
    border-radius: 5px;
    color: #333;
    font-weight: bold;
    font-size: 120%;
    /* text-align: center; */
    text-decoration: none;
    outline: none;
    margin: 15px 0 15px;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 206px 30px;
}

.access_nav_bn.bt02,
.access_nav_bn.bt03{
    margin: 15px 0 15px 17px !important;
}
.access_nav_bn::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	border: 3px solid #F08300;
	border-radius: 5px;
	opacity: 0;
	transition: all .3s;
}
.access_nav_bn:hover::after {
	top: 6px;
	left: 6px;
	opacity: 1;
}
#sw1{
	padding:50px 0;
	margin:0;
}
#sw2{
	padding:50px 0;
	margin:0;
}
#sw3{
	padding:50px 0;
	margin:0;
}






















/*-----------------------------　カンパニー　--------------------------------------*/
.company_wrap{
	width:800px;
	padding:0;
	margin:0 auto;
}

.company_wrap dl{
	font-size:95%;
	padding:10px 0;
	line-height:130%;
	margin:0;
	position:relative;
}
.company_wrap dl dt{
	position:absolute;
	width:100px;
	left:0;
	padding:15px 0 15px 80px;
	font-weight:bold;
	color:#555;
}
.company_wrap dl dd{
	border-bottom:2px dotted #9BC501;
	padding:15px 0 15px 200px;
}

/*-----------------------------　サービス　--------------------------------------*/
.service_wrap{
	width:800px;
	padding:0 0 20px;
	margin:0 auto;
}
.service_wrap h4{
	margin:0 0 0 60px;
	clear:both;
}
.service_wrap h4{
	color:#24923A;
	font-weight:bold;
	width:700px;
	font-size:115%;
	letter-spacing:0.1em;
	margin:0 0 20px 50px;
	padding:0 0 8px 20px;
	border-bottom:2px dotted #24923A;
}
.service_wrap h5 {
	position: relative;
	padding: .7em .75em;
	background-color: #F08300;
	font-size:110%;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#FFF;
	width:700px;
	margin:55px 0 30px 50px;
}
.service_wrap h5::after {
	content: '';
	position: absolute;
	top: -20px;
	left: 0;
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #FFAC46;
}

table.service_content {
	    width: 650px;
		margin: 0 auto 30px;
		border-collapse: separate;
		border-spacing: 0px 15px;
} 
						
table.service_content th,table.service_content td {
	    padding: 15px;
} 
table.service_content th {
	    background:#F08300;
    vertical-align: middle;
	    text-align: center;
		width: 180px;
		overflow: visible;
		position: relative;
		color:#FFF;
		font-weight:bold;
} 
table.service_content th:after {
	    left: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(192, 218, 0, 0);
		border-left-color: #F08300;
		border-width: 10px;
		margin-top: -10px;
}
table.service_content td {
	    background:rgba(155, 197, 1, 1);
		width: 450px;
		padding:15px 30px 15px 40px;
		font-weight:bold;
		line-height:145%;
		letter-spacing:0.05em;
		color:#FFF;
}
.service_photo{
	width:700px;
	margin:0 auto;
}
.service_photo img{
	margin:0 20px;
}
.service_photo img:last-child{
	margin:0 0 0 20px;
}
.service_photo_box{
	padding-bottom:20px;
	width:700px;
	margin:0 auto;
}

.service_photo_box_l{
	float:left;
	width:300px;
}

.service_photo_box_r{
	float:right;
	width:200px;
}
.service_box{
	margin:15px 0 80px; 
}
.service_box2{
	margin:15px 0 80px; 
}
div.service_photo_box_l p.service_text2{
	font-size:95%;
	width:400px;
	margin:10px auto 30px;
	padding:0 0 0 30px;
}
div.service_wrap p.service_text{
	font-size:95%;
	width:680px;
	margin:10px auto 30px;
	padding:0 10px 0 50px;
}


.schedule{
	width:680px;
	margin:40px 0 0 60px;
	font-size:110%;
	font-weight:bold;
	border:1px solid rgba(155, 197, 1, 1);
	padding:10px;
}
.schedule_start{
	float:right;
	background-color:#F08300;
	color:#FFF;
	padding:5px;
	width:580px;
	text-align:center;
	margin:5px;
}
.schedule_time{
	color:#000;
	float:left;
	clear:both;
	padding:5px;
	width:60px;
	text-align:center;
	margin:5px;
	border-bottom:1px dotted #24923A;
}
.schedule_user{
	float:left;
	background-color:rgba(155, 197, 1, 1);
	color:#FFF;
	padding:5px;
	width:580px;
	text-align:center;
	margin:5px;
}
.schedule_user02{
	float:left;
	background-color:#F08300;
	color:#FFF;
	padding:5px;
	width:580px;
	text-align:center;
	margin:5px;
}
.schedule_time02{
	float:left;
	background-color:#2eabff;
	color:#FFF;
	padding:5px;
	width:580px;
	text-align:center;
	margin:5px;
}
.schedule_work{
	float:right;
	background-color:rgba(155, 197, 1, 1);
	color:#FFF;
	padding:5px;
	width:580px;
	text-align:center;
	margin:5px;
}
.schedule_staff{
	float:right;
	background-color:#F08300;
	color:#FFF;
	padding:6.5px 5px;
	width:150px;
	text-align:center;
	margin:5px;
	font-size:85%;
}
.schedule_text{
	font-size:70%;
}




/*-----------------------------　採用情報　--------------------------------------*/
.recruit_wrap{
	width:800px;
	padding:0 0 20px;
	margin:0 auto;
}
.recruit_text{
	color:#050;
	font-weight:bold;
	width:450px;
	margin:0 0 20px 60px;
}
.recruit_wrap dl{
	font-size:95%;
	padding:10px 0;
	line-height:130%;
	margin:0;
	position:relative;
}
.recruit_wrap dl dt{
	position:absolute;
	width:100px;
	left:0;
	padding:15px 0 15px 80px;
	font-weight:bold;
	color:#555;
}
.recruit_wrap dl dd{
	border-bottom:2px dotted #9BC501;
	padding:15px 0 15px 200px;
}
.recruit_wrap dl dd:last-child{
	border-bottom:none;
	padding:15px 0 15px 200px;
}
